.ngmain__container__box{
    margin-top: 120;


}
.nghome__h2{
    text-align: center;
    font-weight: 600;
    color: green;
    font: 2em sans-serif;
    margin-top: 10px;
    margin-bottom: 100px;
}
.nghome__ul{
    display:flex ;
    list-style: none;
    
}
.nghome__li{
    border: 2px solid rgb(240, 249, 202);
    height: 100px;
    width: 250px;
    margin-top: 10px;
    margin-right: 80px;
    margin-left: 150px;
    border-radius: 15px;
    box-shadow: 2px 3px 5px rgb(152, 187, 97);
}
.nghome__h3{
    text-align: center;
    color: #3f6006;
    margin-top: 10px;
    margin-bottom: 5px;
}
.nghome__h4{
    margin-top: 15px;
    text-align: center;
    color: #2d740c;
    font-size: large;
}
.nghome__li:hover{
    transform: scale(1.1);
}

.ngbtn {
    padding: 0.5rem 1rem;
    background-color:green;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-left: 700px;
    margin-top: 80px;
  }

.ngbtn:hover{
    background:rgb(211, 159, 1);
}